lib64kf5akonadicontact-devel-16.12.3-1.mga6.x86_64.rpm


Advertisement

Description

lib64kf5akonadicontact-devel - Devel stuff for akonadi-contacts

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64kf5akonadicontact-devel-16.12.3-1.mga6.x86_64.rpm
Package name lib64kf5akonadicontact-devel
Package version 16.12.3
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category Development/KDE and Qt
Homepage https://www.kde.org/
License GPLv2+ and LGPLv2+
Maintainer -
Download size 33.35 KB
Installed size 103.93 KB
This package contains header files needed if you wish to build applications
based on akonadi-contacts.

Alternatives

Package Version Architecture Repository
lib64kf5akonadicontact-devel-17.12.2-1.mga6.x86_64.rpm 17.12.2 x86_64 Mageia Core Updates
lib64kf5akonadicontact-devel - - -

Requires

Name Value
akonadi-contacts == 16.12.3-1.mga6
devel(libGrantlee_Templates(64bit)) -
devel(libKF5AkonadiCore(64bit)) -
devel(libKF5AkonadiWidgets(64bit)) -
devel(libKF5Codecs(64bit)) -
devel(libKF5Completion(64bit)) -
devel(libKF5ConfigCore(64bit)) -
devel(libKF5ConfigGui(64bit)) -
devel(libKF5ConfigWidgets(64bit)) -
devel(libKF5Contacts(64bit)) -
devel(libKF5CoreAddons(64bit)) -
devel(libKF5DBusAddons(64bit)) -
devel(libKF5I18n(64bit)) -
devel(libKF5IconThemes(64bit)) -
devel(libKF5KIOCore(64bit)) -
devel(libKF5KIOWidgets(64bit)) -
devel(libKF5Mime(64bit)) -
devel(libKF5Prison(64bit)) -
devel(libKF5Service(64bit)) -
devel(libKF5TextWidgets(64bit)) -
devel(libKF5WidgetsAddons(64bit)) -
devel(libKF5XmlGui(64bit)) -
devel(libQt5Core(64bit)) -
devel(libQt5DBus(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5WebEngineWidgets(64bit)) -
devel(libQt5Widgets(64bit)) -
devel(libgcc_s(64bit)) -
devel(libstdc++(64bit)) -
lib64kf5akonadicontact5 == 16.12.3-1.mga6

Provides

Name Value
akonadi-contacts-devel == 16.12.3-1.mga6
cmake(KF5AkonadiContact) == 5.4.3
devel(libKF5AkonadiContact(64bit)) -
lib64kf5akonadicontact-devel == 16.12.3-1.mga6
lib64kf5akonadicontact-devel(x86-64) == 16.12.3-1.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64kf5akonadicontact-devel-16.12.3-1.mga6.x86_64.rpm
Source Package akonadi-contacts-16.12.3-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64kf5akonadicontact-devel rpm package:
    # urpmi lib64kf5akonadicontact-devel

Files

Path
/usr/include/KF5/akonadi-contact_version.h
/usr/include/KF5/Akonadi/Contact/AbstractContactFormatter
/usr/include/KF5/Akonadi/Contact/AbstractContactGroupFormatter
/usr/include/KF5/Akonadi/Contact/ContactDefaultActions
/usr/include/KF5/Akonadi/Contact/ContactEditor
/usr/include/KF5/Akonadi/Contact/ContactEditorDialog
/usr/include/KF5/Akonadi/Contact/ContactEditorPagePlugin
/usr/include/KF5/Akonadi/Contact/ContactGroupEditor
/usr/include/KF5/Akonadi/Contact/ContactGroupEditorDialog
/usr/include/KF5/Akonadi/Contact/ContactGroupExpandJob
/usr/include/KF5/Akonadi/Contact/ContactGroupSearchJob
/usr/include/KF5/Akonadi/Contact/ContactGroupViewer
/usr/include/KF5/Akonadi/Contact/ContactGroupViewerDialog
/usr/include/KF5/Akonadi/Contact/ContactParts
/usr/include/KF5/Akonadi/Contact/ContactSearchJob
/usr/include/KF5/Akonadi/Contact/ContactViewer
/usr/include/KF5/Akonadi/Contact/ContactViewerDialog
/usr/include/KF5/Akonadi/Contact/ContactsFilterProxyModel
/usr/include/KF5/Akonadi/Contact/ContactsTreeModel
/usr/include/KF5/Akonadi/Contact/EmailAddressRequester
/usr/include/KF5/Akonadi/Contact/EmailAddressSelection
/usr/include/KF5/Akonadi/Contact/EmailAddressSelectionDialog
/usr/include/KF5/Akonadi/Contact/EmailAddressSelectionWidget
/usr/include/KF5/Akonadi/Contact/SelectAddressBookDialog
/usr/include/KF5/Akonadi/Contact/StandardContactActionManager
/usr/include/KF5/Akonadi/Contact/StandardContactFormatter
/usr/include/KF5/Akonadi/Contact/StandardContactGroupFormatter
/usr/include/KF5/akonadi/contact/abstractcontactformatter.h
/usr/include/KF5/akonadi/contact/abstractcontactgroupformatter.h
/usr/include/KF5/akonadi/contact/akonadi-contact_export.h
/usr/include/KF5/akonadi/contact/contactdefaultactions.h
/usr/include/KF5/akonadi/contact/contacteditor.h
/usr/include/KF5/akonadi/contact/contacteditordialog.h
/usr/include/KF5/akonadi/contact/contacteditorpageplugin.h
/usr/include/KF5/akonadi/contact/contactgroupeditor.h
/usr/include/KF5/akonadi/contact/contactgroupeditordialog.h
/usr/include/KF5/akonadi/contact/contactgroupexpandjob.h
/usr/include/KF5/akonadi/contact/contactgroupsearchjob.h
/usr/include/KF5/akonadi/contact/contactgroupviewer.h
/usr/include/KF5/akonadi/contact/contactgroupviewerdialog.h
/usr/include/KF5/akonadi/contact/contactparts.h
/usr/include/KF5/akonadi/contact/contactsearchjob.h
/usr/include/KF5/akonadi/contact/contactsfilterproxymodel.h
/usr/include/KF5/akonadi/contact/contactstreemodel.h
/usr/include/KF5/akonadi/contact/contactviewer.h
/usr/include/KF5/akonadi/contact/contactviewerdialog.h
/usr/include/KF5/akonadi/contact/emailaddressrequester.h
/usr/include/KF5/akonadi/contact/emailaddressselection.h
/usr/include/KF5/akonadi/contact/emailaddressselectiondialog.h
/usr/include/KF5/akonadi/contact/emailaddressselectionwidget.h
/usr/include/KF5/akonadi/contact/improtocols.h
/usr/include/KF5/akonadi/contact/selectaddressbookdialog.h
/usr/include/KF5/akonadi/contact/standardcontactactionmanager.h
/usr/include/KF5/akonadi/contact/standardcontactformatter.h
/usr/include/KF5/akonadi/contact/standardcontactgroupformatter.h
/usr/lib64/libKF5AkonadiContact.so
/usr/lib64/cmake/KF5AkonadiContact/KF5AkonadiContactConfig.cmake
/usr/lib64/cmake/KF5AkonadiContact/KF5AkonadiContactConfigVersion.cmake
/usr/lib64/cmake/KF5AkonadiContact/KF5AkonadiContactTargets-relwithdebinfo.cmake
/usr/lib64/cmake/KF5AkonadiContact/KF5AkonadiContactTargets.cmake
/usr/lib64/qt5/mkspecs/modules/qt_AkonadiContact.pri

Changelog

2017-03-08 - neoclust <neoclust> 16.12.3-1.mga6
+ Revision: 1089981
- New version 16.12.3
- New version 16.12.2
- New version 16.12.1
2016-12-26 - daviddavid <daviddavid> 16.12.0-2.mga6
+ Revision: 1078103
- enable KF5Prison support
- requires qtwebengine5
2016-12-24 - neoclust <neoclust> 16.12.0-1.mga6
+ Revision: 1076716
- New version 16.12.0
2016-12-04 - neoclust <neoclust> 16.11.90-1.mga6
+ Revision: 1071935
- New version 16.11.90
2016-11-15 - neoclust <neoclust> 16.08.3-1.mga6
+ Revision: 1067252
- New version 16.08.3
2016-10-17 - neoclust <neoclust> 16.08.2-1.mga6
+ Revision: 1061311
- New version 16.08.2
2016-09-20 - neoclust <neoclust> 16.08.1-2.mga6
+ Revision: 1054681
- Do not try to buil on armv5 as long as Qt5WebEngineWidgets does not exist
2016-09-08 - neoclust <neoclust> 16.08.1-1.mga6
+ Revision: 1050578
- New version 16.08.1
2016-09-08 - neoclust <neoclust> 16.08.0-7.mga6
+ Revision: 1050483
- Fix update from older kde apps
2016-09-07 - neoclust <neoclust> 16.08.0-6.mga6
+ Revision: 1050294
- Rebuild on release

See Also

Package Description
lib64kf5akonadicontact5-16.12.3-1.mga6.x86_64.rpm Akonadi Contacts Integration main library
lib64kf5akonadicore5-16.12.3-1.mga6.x86_64.rpm KDE core library
lib64kf5akonadimime-devel-16.12.3-1.mga6.x86_64.rpm Devel stuff for akonadi-mime
lib64kf5akonadimime5-16.12.3-1.mga6.x86_64.rpm Akonadi Mime Integration main library
lib64kf5akonadinotes-devel-16.12.3-1.mga6.x86_64.rpm Devel stuff for akonadi-notes
lib64kf5akonadinotes5-16.12.3-1.mga6.x86_64.rpm Akonadi Notes Integration main library
lib64kf5akonadisearch-devel-16.12.3-1.mga6.x86_64.rpm Devel stuff for akonadi-search
lib64kf5akonadisearchcore5-16.12.3-1.mga6.x86_64.rpm Libraries and daemons to implement searching in Akonadi
lib64kf5akonadisearchdebug5-16.12.3-1.mga6.x86_64.rpm Akonadi Calendar Integration
lib64kf5akonadisearchpim5-16.12.3-1.mga6.x86_64.rpm Akonadi Calendar Integration
lib64kf5akonadisearchxapian5-16.12.3-1.mga6.x86_64.rpm Akonadi Calendar Integration
lib64kf5akonadiwidgets5-16.12.3-1.mga6.x86_64.rpm KDE core library
lib64kf5akonadixml5-16.12.3-1.mga6.x86_64.rpm KDE core library
lib64kf5alarmcalendar-devel-16.12.3-1.mga6.x86_64.rpm Devel stuff for kalarmcal
lib64kf5alarmcalendar5-16.12.3-1.mga6.x86_64.rpm The KAlarm client library
Advertisement
Advertisement